# Interface HeightModelInfoJson

An object that defines the characteristics of the vertical coordinate system used by the web scene.

interface HeightModelInfoJson {
heightModel: "ellipsoidal" | "gravity_related_height";
heightUnit:
| "foot"
| "meter"
| "us-foot"
| "50-kilometers"
| "150-kilometers"
| "benoit-1895-b-chain"
| "clarke-foot"
| "clarke-link"
| "clarke-yard"
| "gold-coast-foot"
| "indian-1937-yard"
| "indian-yard"
| "sears-1922-truncated-chain"
| "sears-chain"
| "sears-foot"
| "sears-yard";
vertCRS?: string;
}

#####
Index

### Properties

heightModel
heightUnit
vertCRS?

##
Properties

### heightModel

heightModel: "ellipsoidal" | "gravity_related_height"

The surface type or height model of the vertical coordinate system.

### heightUnit

heightUnit:
| "foot"
| "meter"
| "us-foot"
| "50-kilometers"
| "150-kilometers"
| "benoit-1895-b-chain"
| "clarke-foot"
| "clarke-link"
| "clarke-yard"
| "gold-coast-foot"
| "indian-1937-yard"
| "indian-yard"
| "sears-1922-truncated-chain"
| "sears-chain"
| "sears-foot"
| "sears-yard"

The unit of the vertical coordinate system.

### `Optional` vertCRS

vertCRS?: string

The datum realization of the vertical coordinate system.